管理 CodeDeploy 代理操作 - Amazon CodeDeploy
Amazon Web Services 文档中描述的 Amazon Web Services 服务或功能可能因区域而异。要查看适用于中国区域的差异,请参阅中国的 Amazon Web Services 服务入门

本文属于机器翻译版本。若本译文内容与英语原文存在差异,则一律以英文原文为准。

管理 CodeDeploy 代理操作

本部分中的说明向您介绍如何安装、卸载、重新安装或更新 CodeDeploy 代理,以及如何验证 CodeDeploy 代理是否正在运行。

重要

CodeDeploy 代理的最低受支持版本为 1.1.0。使用早期的 CodeDeploy 代理可能会导致部署失败。